{
  "name": "cypress",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "open-cypress": "npx cypress open",
    "headless": "npx cypress run --headless"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "cypress": "^10.0.3",
    "cypress-tags": "^0.3.0",
    "cypress-xpath": "^1.6.2",
    "typescript": "^4.7.3"
  }
}
